@charset "utf-8";

/* site_24h_top */

/* onair
========================================== */
.site_24h_onair_area {
  background: #fff289;
  padding: 40px 0 30px;
}
.site_24h_onair_title {
  font-weight: 700;
  font-size: 24px;
  line-height: 1;
  letter-spacing: 2.4px;
  text-align: center;
  background: #e70f7a;
  color: #fff;
  padding: 14px 0;
}
.site_24h_onair_list {
  margin: 0 auto;
  max-width: 960px;
}
.site_24h_onair_list_item {
  display: flex;
  align-items: center;
  background: #fff;
  padding: 10px 20px 5px;
  font-size: 16px;
  word-break: break-all;
}
.site_24h_onair_list_item.is-now {
  border: 4px solid #e70f7a;
  padding: 20px 20px 15px;
  position: relative;
}
.site_24h_onair_list_item.is-now:before {
  display: inline-block;
  content: 'NEXT';
  text-align: center;
  width: 40px;
  min-width: 40px;
  margin-right: 15px;
  padding: 15px 0;
  line-height: 1;
  color: #fff;
  background: #e70f7a;
  border-radius: 100%;
  font-size: 10px;
  font-weight: 700;
}
.site_24h_onair_list_item ~ .site_24h_onair_list_item {
  margin-top: 10px;
}
.site_24h_onair_list_item_time {
  min-width: calc(4.5em + 15px);
  font-weight: 700;
  letter-spacing: 0.18px;
  color:#2b97e3;
  line-height: 1;
  letter-spacing: -0.5px;
}
.site_24h_onair_list_item_program {
  font-weight: 500;
}
.site_24h_onair_link {
  margin: 10px auto 0;
  max-width: 960px;
  text-align: right;
  line-height: 1;
}
.site_24h_onair_link a {
  display: inline-block;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.8px;
  color: #e70f7a;
  position: relative;
  padding-right: 20px;
  line-height: 1;
}
.site_24h_onair_link a:after {
  display: block;
  content: '';
  width: 9px;
  height: 15px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto 0;
  background: url(/24h/assets/images/top/onair/link_arrow.png) no-repeat;
  background-size: cover;
}

@media only screen and (max-width: 992px) {
  .site_24h_onair_list,
  .site_24h_onair_link {
    width: calc(100% - 40px);
  }
}

@media only screen and (max-width: 768px) {
  .site_24h_onair_area {
    padding: 7.7vw 0 5.3vw;
  }
  .site_24h_onair_title {
    font-size: 3.73vw;
    letter-spacing: 1.4px;
    padding: 2.27% 0;
  }
  .site_24h_onair_list {
    margin: 0 auto;
    width: 94.66%;
  }
  .site_24h_onair_list_item {
    padding: 3% 2.81% 1%;
    font-size: 3.73vw;
    border-radius: 5px;
  }
  .site_24h_onair_list_item.is-now {
    position: relative;
    padding: 5.3vw 2.81% 3vw;
    padding: 5.3vw 2.7vw 2.7vw;
    font-size: 3.73vw;
  }
  .site_24h_onair_list_item.is-now:before {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 10.7vw;
    min-width: auto;
    height: 10.7vw;
    padding: 0;
    top: 0;
    left: 2.81%;
    font-size: 2.66vw;
    transform: translateY(-50%);
  }
  .site_24h_onair_list_item_program {
    margin-top: 1%;
  }
  .site_24h_onair_list_item.is-now .site_24h_onair_list_item_program {
    margin-top: 0;
  }
  .site_24h_onair_list_item ~ .site_24h_onair_list_item {
    margin-top: 2.53%;
  }
  .site_24h_onair_link {
    margin-top: 2.81%;
    width: 94.66%;
  }
  .site_24h_onair_link a {
    font-size: 3.73vw;
    letter-spacing: .7px;
    padding-right: 4.22%;
  }
  .site_24h_onair_link a:after {
    width: 1.73vw;
    height: 2.8vw;
  }
}

/* slider
========================================== */
.site_24h_top_slider_list {
  opacity: 0;
}
.site_24h_top_slider_list.slick-initialized {
  opacity: 1;
}
.site_24h_top_slider_list_item {
  padding: 0 1.5px;
  opacity: .5;
}
.site_24h_top_slider_list_item.slick-current {
  opacity: 1;
}
.site_24h_top_slider_list_item img{
  width: 100%;
  height: auto;
}
.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.slick-dots {
  position: static;
  padding: 14px 0 13px;
}
.slick-dots li {
  width: 10px;
  height: 10px;
}
.slick-dots li button {
  padding: 0;
  width: 10px;
  height: 10px;
}
.slick-dots li button:before {
  width: 10px;
  height: 10px;
  line-height: 10px;
  font-size: 10px;
  opacity: 1;
  color: #ccc;
  position: static;
}
.slick-dots li.slick-active button:before {
  opacity: 1;
  color: #ffb501;
}

@media only screen and (max-width: 768px) {
  .site_24h_top_slider_list_item {
    padding: 0;
  }
  .slick-dots {
    padding: 8px 0 7px;
  }
  .slick-dots li {
    width: 8px;
    height: 8px;
  }
  .slick-dots li button {
    width: 8px;
    height: 8px;
  }
  .slick-dots li button:before {
    width: 8px;
    height: 8px;
    line-height: 8px;
    font-size: 8px;
  }
}

/* banner
========================================== */
.site_24h_top_banner_inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 30px 0;
}
.site_24h_top_banner_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0 0.625%;
}
.site_24h_top_banner_list_item {
  width: 48.9583%;
}
.site_24h_top_banner_list_item:not(:nth-of-type(2n+1)) {
  margin-left: 2.083%;
}
.site_24h_top_banner_list_item:nth-of-type(n+3) {
  margin-top: 2.083%;
}
.site_24h_top_banner_list img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
@media only screen and (max-width: 768px) {
  .site_24h_top_banner_inner {
    padding: 6% 0;
  }
  .site_24h_top_banner_list {
    display: block;
    padding: 0 5.33%;
  }
  .site_24h_top_banner_list_item {
    width: 100%;
  }
  .site_24h_top_banner_list_item:not(:nth-of-type(2n+1)) {
    margin-left: 0;
  }
  .site_24h_top_banner_list_item:nth-of-type(n+3) {
    margin-top: 0;
  }
  .site_24h_top_banner_list_item:nth-of-type(n+2) {
    margin-top: 2.985075%;
  }
}

/* topics
========================================== */
.site_24h_top_topics_area {
  background: #ffea3a;
  padding: 70px 0;
}
.site_24h_top_topics_btn {
  display: block;
  width: 240px;
  margin: 0 auto;
  text-align: center;
  padding: 22px 20px 20px;
  color: #fff;
  letter-spacing: 0.9px;
  font-size: 18px;
  font-weight: 700;
  border-radius: 50px;
  line-height: 1;
  background: #ffb501;
}
.site_24h_top_topics_category {
  width: 100%;
  max-width: 960px;
  margin: 40px auto 0;
  background: #ffcf31;
  text-align: center;
  padding: 30px;
  font-weight: 700;
}
.site_24h_top_topics_category_title {
  font-size: 18px;
  letter-spacing: 0.9px;
  line-height: 1;
  color: #252525;
}
.site_24h_top_topics_category_list {
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.site_24h_top_topics_category_list_item {
  display: block;
  min-width: 150px;
  padding: 17px 33px;
  line-height: 1;
  background: #fff;
  border-radius: 5px;
  font-size: 18px;
  letter-spacing: 0.9px;
  margin: 0 5px;
  margin-top: 10px;
}

@media only screen and (max-width: 992px) {
  .site_24h_top_topics_category {
    width: calc(100% - 40px);
  }
}

@media only screen and (max-width: 768px) {
  .site_24h_top_topics_category_list_item {
    min-width: 29.3vw;
  }
}

@media only screen and (max-width: 600px) {
  .site_24h_top_topics_area {
    padding: 13.33% 0;
  }
  .site_24h_top_topics_btn {
    width: 57.6%;
    margin-top: 8%;
    font-size: 4.26vw;
    padding: 4.6% 20px;
  }
  .site_24h_top_topics_category {
    width: 94.66%;
    padding: 8.45% 0 8.45% 2.81%;
  }
  .site_24h_top_topics_category_title {
    font-size: 4.8vw;
  }
  .site_24h_top_topics_category_list {
    margin-top: 2.89%;
  }
  .site_24h_top_topics_category_list_item {
    margin-top: 2.5%;
    margin-right: 2.5%;
    font-size: 3.73vw;
    padding: 4%;
  }
}

/* sns
========================================== */
.site_24h_top_sns_area {
  padding: 70px 0;
}
.site_24h_top_sns_inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.site_24h_top_sns_btn {
  display: block;
  background: #fff;
  padding: 12px 20px;
  border-radius: 50px;
  font-weight: 700;
  width: 230px;
  font-size: 24px;
  letter-spacing: 1.2px;
  text-align: center;
  line-height: 1;
}
.site_24h_top_sns_btn span {
  display: inline-block;
  position: relative;
  padding-left: 23px;
}
.site_24h_top_sns_btn span:after {
  display: block;
  content: '';
  width: 17px;
  height: 17px;
  background: url(/24h/assets/images/top/sns_btn_plus.png) no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0;
}

.site_24h_top_sns_left {
  width: 62.5%;
}
.site_24h_top_sns_twitter {
  background: #56bbfb;
  padding: 50px 30px;
}
.site_24h_top_sns_twitter_head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.site_24h_top_sns_twitter_title {
  font-weight: 700;
  font-size: 36px;
  line-height: 1;
  letter-spacing: 3.6px;
  color: #fff;
}
.site_24h_top_sns_twitter_head .site_24h_top_sns_btn {
  width: 184px;
  font-size: 18px;
  letter-spacing: 0.9px;
  padding: 10px 20px;
}
.site_24h_top_sns_twitter_head .site_24h_top_sns_btn span {
  padding-left: 19px;
}
.site_24h_top_sns_twitter_head .site_24h_top_sns_btn span:after {
  width: 15px;
  height: 15px;
}
.site_24h_top_sns_twitter_iframe {
  margin-top: 30px;
}
.site_24h_top_sns_twitter_iframe iframe {
  width: 740px !important;
}


.site_24h_top_sns_right {
  width: 34.375%;
}
.site_24h_top_sns_line,
.site_24h_top_sns_instagram {
  height: 332px;
  width: 100%;
  display: table;
}
.site_24h_top_sns_line_inner,
.site_24h_top_sns_instagram_inner {
  display: table-cell;
  vertical-align: middle;
}
.site_24h_top_sns_line .site_24h_top_sns_btn,
.site_24h_top_sns_instagram .site_24h_top_sns_btn{
  margin: 0 auto;
}
.site_24h_top_sns_line {
  background: #01b902;
}
.site_24h_top_sns_line_logo {
  width: 101px;
  height: 95px;
  background: url(/24h/assets/images/top/sns_line_logo.png) no-repeat;
  background-size: cover;
  margin: 0 auto 30px;
}
.site_24h_top_sns_instagram {
  background: url(/24h/assets/images/top/sns_instagram_bg.png) no-repeat;
  background-size: cover;
  margin-top: 30px;
}
.site_24h_top_sns_instagram_logo {
  width: 100px;
  height: 100px;
  background: url(/24h/assets/images/top/sns_instagram_logo.png) no-repeat;
  background-size: cover;
  margin: 0 auto 28px;
}

@media only screen and (max-width: 960px) {
  .site_24h_top_sns_area {
    padding: 70px 2.66%;
  }
}

@media only screen and (max-width: 768px) {
  .site_24h_top_sns_area {
    padding: 14.13% 2.66%;
  }
  .site_24h_top_sns_inner {
    display: block;
  }
  .site_24h_top_sns_btn {
    font-size: 3.2vw;
    width: 69.65217%;
    padding: 4.83% 0;
  }
  .site_24h_top_sns_btn span {
    padding-left: 10.83%;
  }
  .site_24h_top_sns_left {
    width: 100%;
  }
  .site_24h_top_sns_twitter {
    padding: 8.450704% 2.816901%;
  }
  .site_24h_top_sns_twitter_title {
    font-size: 6.4vw;
    letter-spacing: 2.4px;
  }
  .site_24h_top_sns_twitter_head .site_24h_top_sns_btn {
    font-size: 3.2vw;
    width: 35.820896%;
    padding: 2.83% 0;
  }
  .site_24h_top_sns_twitter_head .site_24h_top_sns_btn span {
    padding-left: 13%;
  }
  .site_24h_top_sns_twitter_head .site_24h_top_sns_btn span:after {
    width: 10.3%;
    height: 0;
    padding-top: 10.3%;
  }
  _::-webkit-full-page-media, _:future, :root .site_24h_top_sns_twitter_head .site_24h_top_sns_btn span:after {
    width: 10.3%;
    height: 0;
    padding-top: 12.7%;
  }
  .site_24h_top_sns_right {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 2.816901%;
  }
  .site_24h_top_sns_line,
  .site_24h_top_sns_instagram {
    width: 48.591549%;
    height: auto;
    padding: 11.267606% 0;
  }
  .site_24h_top_sns_line_logo {
    width: 30.434783%;
    height: 0;
    padding-top: 28.8%;
    margin-bottom: 9.275362%;
  }
  .site_24h_top_sns_line .site_24h_top_sns_btn span:after {
    width: 11.2%;
    height: 0;
    padding-top: 11.2%;
  }
  _::-webkit-full-page-media, _:future, :root .site_24h_top_sns_line .site_24h_top_sns_btn span:after {
    width: 11.2%;
    height: 0;
    padding-top: 13.2%;
  }
  .site_24h_top_sns_instagram {
    margin-top: 0;
  }
  .site_24h_top_sns_instagram_logo {
    width: 30.434783%;
    height: 0;
    padding-top: 30.434783%;
    margin-bottom: 8%;
  }
  .site_24h_top_sns_instagram .site_24h_top_sns_btn span:after {
    width: 9.8%;
    height: 0;
    padding-top: 9.8%;
  }
  _::-webkit-full-page-media, _:future, :root .site_24h_top_sns_instagram .site_24h_top_sns_btn span:after {
    width: 9.8%;
    height: 0;
    padding-top: 11.2%;
  }
}